Bug 497635 - MooseX-Getopt-0.18 in rawhide please
MooseX-Getopt-0.18 in rawhide please
Product: Fedora
Classification: Fedora
Component: perl-MooseX-Getopt (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Chris Weyl
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2009-04-25 08:13 EDT by Iain Arnell
Modified: 2009-04-28 02:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-04-26 04:01:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Iain Arnell 2009-04-25 08:13:24 EDT
Can we get the latest MooseX-Getopt-0.18 in rawhide please - will need it soon for perl-Devel-REPL.
Comment 1 Chris Weyl 2009-04-26 04:01:45 EDT

For reference, I don't have any issues with you updating any of the perl-* packages I own, if you'd rather do it directly.
Comment 2 Iain Arnell 2009-04-28 02:36:13 EDT
Thanks.  And thanks for the offer - but I'm not a provenpackager, so I'm afraid I'll have to bug you for the time being.

Note You need to log in before you can comment on or make changes to this bug.